package com.ekexiu.portal.po;

import org.jfw.apt.orm.annotation.entry.Column;
import org.jfw.apt.orm.annotation.entry.PrimaryKey;
import org.jfw.apt.orm.annotation.entry.Table;
import org.jfw.apt.orm.core.enums.DE;

@PrimaryKey("dictCode")
@Table(create=false)
public class DictCity {
	private String dictCode;
	private String caption;
	private String parentCode;
	public String getDictCode() {
		return dictCode;
	}
	
	@Column(DE.dictCode)
	public void setDictCode(String dictCode) {
		this.dictCode = dictCode;
	}
	public String getCaption() {
		return caption;
	}
	
	@Column(DE.dictCaption)
	public void setCaption(String caption) {
		this.caption = caption;
	}
	public String getParentCode() {
		return parentCode;
	}
	
	@Column(DE.DictCode)
	public void setParentCode(String parentCode) {
		this.parentCode = parentCode;
	}
	
}
